Sign inGet Started

List ring groups

GET
/v1/voice/ring-groups
const groups = await bird.voice.ringGroups.list();
for (const group of groups.data) {
  console.log(group.id, group.name, group.online_member_count);
}
响应200
{
  "data": [
    {
      "id": "vrg_01j8z5k2qvfpx9m3n7r4t6y8bc",
      "name": "Default",
      "is_default": true,
      "online_member_count": 5,
      "created_at": null,
      "updated_at": null
    },
    {
      "id": "vrg_01krdgeqcxet5s7t44vh8rt9mg",
      "name": "Support",
      "is_default": false,
      "online_member_count": 3,
      "created_at": "2026-10-01T12:00:00Z",
      "updated_at": "2026-10-01T12:00:00Z"
    }
  ]
}

Returns the workspace's ring groups. The first is always the default group, which is not stored: it rings the users who are online in the browser phone. The others follow, oldest first.

响应载荷

data
array of object
必填

The default group first, then the other ring groups, oldest first.

显示子属性